{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/netherite_sword/squared/netherite_sword",
	"textures": {
		"particle": "item/netherite_sword/squared/orphan_sacrifice"
	},
	"elements": [
		{
			"from": [7.99, 10.5, 5.5],
			"to": [8.01, 26.5, 10.5],
			"rotation": {"angle": 0, "axis": "y", "origin": [8, 13, 7]},
			"faces": {
				"east": {"uv": [11, 0, 16, 16], "texture": "#particle"},
				"west": {"uv": [16, 0, 11, 16], "texture": "#particle"}
			}
		}
	],
	"display": {
		"thirdperson_righthand": {
			"rotation": [-4, -4, -3],
			"translation": [0, 1.45, 2]
		},
		"thirdperson_lefthand": {
			"rotation": [-4, -4, -3],
			"translation": [0, 1.45, 2]
		}
	}
}